		
/* Sida för att hitta DEX koden för färger: http://html-color-codes.info/  */


		/* Inställningar sidan, Bakgrund, typsnitt, mm */
body { background: #FFFFFF; color: #000; font-family: "Verdana",Verdana,sans-serif; }

		/* Inställningar ???*/
#bv { margin: 12px 0 0 14px; min-height: 646px; background:#fff; }


		/* Inställningar rubriker texter på tävlingsinformationen*/
h1 { font-size: 21px; margin: 0 0 100px 0; padding: 0; }
h3 { font-size: 13px; margin: 0; padding: 0; }
h4 { font-size: 10px; margin: 0; padding: 0; }


		/* Inställningar för Loggan   Margin top, rigth, bottom, left   */
#header { background-color: #FFFFFF;
    display: inline-table;
    left: 0%;
    margin: 10px 0 25px 0px;
    position: relative;
    right: 70%; }
#header_title { margin-left: 0px; }
#header_logo { margin: 10px 0 50px 150px; height: 90px; } 
#header_logo img { float: left; }

/* Inställningar för ram runt loggan*/
img { border: 0; }

		/* Inställningar Header */
.htitle {font-size: 20px; display: block; }

/* Inställningar Sub Header 1 */
.headTitle {font-size: 18px; display: block; }

/* Inställningar Sub Header 2 */
.headSubtitle {font-size: 15px; display: block; margin-bottom: 15px; }


		/* Inställningar för visning av namnen, bla bredd och Marginaler*/
#content { width: 720px; margin-left: 150px; margin-bottom: 77px;}

		/* Inställningar för vart resultattexten skall vara placerad*/
#content h1 { margin-left: 0px; margin-top: 0px; margin-bottom: 10px; }

		/* Inställningar för grenrubriken*/
tr.Grenhuvud { background: #0031CE; color:#FFF; font-size: 14px; height: 18px; padding: 3px 0 1px 7px; text-align: left; font-weight: bold; }

		/* Inställningar Deltagarnamnen*/
tr.Deltagare {font-size: 14px; color: #000; vertical-align: top; margin: 0; padding: 0; border: 0;}
	
		/* Inställningar hur delresultaten*/
tr.DelRes {font-size: 12px; text-align: left;}

/* Inställningar Wind*/
td.wind { font-size: 11px; text-align: left;}


		/* Inställningar för underrubriken på startlistor*/
tr.Startrubrik {font-size: 10px; background: #FFF;}

		/* Inställningar för hur visning av hopphöjder på startlistor*/
tr.Hopphojder {font-size: 12px; background: #FFF;}

		/* Inställningar för förgen på pjamaslistans färg*/
.oddrow {background-color:#E6E6FA}
.evenrow {background-color:#000;}

		/* Inställningartomma rader*/
tr.none {font-size: 0px; height: 3px; background-color:#FFF;}
.none {font-size: 1px; height: 1px; background-color:#FFF;}
.clear { clear: both; }

		/* Inställningar 0m man har en footer*/
img { border: 0; }
#footer { width: 720px; }
#footer_text { width: 392px; height: 16px; margin-left: 40px; }
#footer_logo { width: 500px; text-align: center; }

.grenmenu {
  width: 150px;
  float:left;
  margin: 0px 0px 0px 0px;
}

.hidden {
 margin: 10px 0px 0px 0px;
  display: none;
}

.hidden2 {
  margin: 10px 0px 0px 0px;
  display: inline;
}

.changeText {
  color: #999;
  text-decoration: underline;
}

.event, .showAll {
  cursor: pointer;
  margin: 0px 0px 0 0px;
  display: block;
  width: 130px;
}

.headerLinks {
  border: 1px solid #CCCCCC;
  margin: 5px;
  padding: 4px;
}

